Results 1 to 2 of 2
  1. #1

    Exclamation Scripting/Database Troubleshooting

    I am installing a script for a youtube template and I receive this error during installation:

    Fatal error: main() [function.require]: Failed opening required '/smarty/libs/Smarty.class.php' (include_path='.:/usr/lib/php') in /homepages/22/d245454279/htdocs/include/config.php on line 30

    Is there anyone that can possibly help?

    Thanks
    Banner Blueprint® - Quality Flash Banners, Headings, & Menus

  2. #2
    The error indicated simply means that the script cannot locate the file called 'Smarty.class.php' within the /smarty/libs/ file structure.

    Ensure that the following file and path exists and can be read:

    /homepages/22/d245454279/htdocs/include/smarty/libs/Smarty.class.php

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •